## usepackage 1.13

=== debian/changelog ===
usepackage (1.13-4) unstable; urgency=medium

  * Migrate to dh 12 without d/compat
  * d/control: Use salsa.debian.org URLs in Vcs-{Git,Browser} fields
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Feb 2019 11:29:01 +0500

usepackage (1.13-3) unstable; urgency=medium

  * d/control: Change priority from extra to optional
  * d/control: Do not Build-Depend on autotools-dev
  * d/control: Declare Standard-Version 4.1.2 (no changes needed)
  * d/rules: Do not pass autotools-dev to dh
  * d/copyright: Adjust copyright years
  * Migrate to debhelper 10

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Dec 2017 19:01:24 +0500

usepackage (1.13-2) unstable; urgency=medium

  * Fix lintian warning on Build-Depend
  * Bump Standards-Version

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Jul 2016 20:32:39 +0500

usepackage (1.13-1) unstable; urgency=low

  * Switch to compat level 9
  * New upstream repository
  * Machine-readable debian/copyright file
  * Change maintainer (Closes: #830622)
  * Switch to 3.0 (quilt)
  * Minor changes to debian/control
  * Imported Upstream version 1.13 (Closes: #773220)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 17 Jul 2016 20:43:44 +0500

usepackage (1.8-1) unstable; urgency=low

  * New upstream release
  * New maintainer. (Closes: #495158)
  * Fix debian/watch fails to report upstream's version (Closes: #450385)
  * Update Standards-Version to 3.8.0

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sun, 04 Jan 2009 14:55:31 -0430

usepackage (1.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix building with sudo, patch by Thiemo Seufer (Closes: #495136)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 22 Aug 2008 20:55:41 +0200

usepackage (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat,  5 Apr 2003 20:23:07 -0800

usepackage (1.6.2-2) unstable; urgency=low

  * moved usepackage.conf from /usr/etc/ to /etc/usepackage/

 -- Luca Filipozzi <lfilipoz@debian.org>  Fri, 12 Jul 2002 12:37:41 -0700

usepackage (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 17 Jun 2002 21:10:51 -0700

usepackage (1.6-2) unstable; urgency=low

  * debian/control: added build dep on flex and bison (Closes: Bug#148709)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  2 Jun 2002 21:12:27 -0700

usepackage (1.6-1) unstable; urgency=low

  * Initial Release.

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 26 May 2002 22:44:34 -0700
