=== debian/control ===
Source: usepackage
Section: utils
Priority: optional
Maintainer: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               bison,
               flex
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/jonathanhogg/usepackage
Vcs-Git: https://salsa.debian.org/debian/usepackage.git
Vcs-Browser: https://salsa.debian.org/debian/usepackage

Package: usepackage
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: environment management program
 usepackage is an environment management program. It is based on the principle
 of "packages" that are "used". When a package is used, the information
 necessary to invoke it is drawn into the environment of the shell.
