=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/usepackage-$1\.tar\.gz/ \
  https://github.com/jonathanhogg/usepackage/tags .*/v?(\d\S*)\.tar\.gz
