## usepackage 1.14

=== debian/changelog ===
usepackage (1.14-1) unstable; urgency=medium

  * New upstream version 1.14
  * Add some AppStream metadata
  * Install proper docs (README was renamed to README.md)
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 24 Jul 2020 09:20:48 +0500
